• Register
  • Help
Results 1 to 10 of 10

Topic: Altiverb question

Share/Bookmark
  1. #1

    Altiverb question

    Hi -
    Are there any users of Windows xp64 sucessfully using Altiverb with Cubase SX3 or 4? Im asking 'cos Im not sure about the bit compatibility.
    cheers,
    G.

  2. #2

    Re: Altiverb question

    Quote Originally Posted by Gesticulator01
    Hi -
    Are there any users of Windows xp64 sucessfully using Altiverb with Cubase SX3 or 4? Im asking 'cos Im not sure about the bit compatibility.
    cheers,
    G.
    I've used it in XP64 in Cubase SX3, but only via FX-Teleport. I didn't have any problems with the latest drivers for the iLok, whereas previously they didn't work.

    D

  3. #3

    Re: Altiverb question

    Quote Originally Posted by Daryl
    I've used it in XP64 in Cubase SX3, but only via FX-Teleport. I didn't have any problems with the latest drivers for the iLok, whereas previously they didn't work.

    D
    Thanks Daryl! Is the other machine ( where the Altiverb is) running on XP64 also? I'd like to run just one machine, but if I need to I'll use my old Pentium 4 to run Altiverb (and probably other VST's once i get FXteleport going).

  4. #4

    Re: Altiverb question

    Sorry, I wasn't clear. The Host PC is XP32, and the FXT machine is XP64.

    D

  5. #5

    Re: Altiverb question

    Ok, many thanks again.
    G.

  6. #6

    Re: Altiverb question

    Yes! I'm using Altiverb on XP64 with the iLok. I did have to download a beta driver for it at the time though.

  7. #7

    Re: Altiverb question

    Bluejay - sorry I missed your reply. What host sequencer are you using?
    Thanks!

  8. #8

    Re: Altiverb question

    I'm using Cubase 4. It's all working very well over here.

    There's a thread about it on the Altiverb forum which I think includes the link to the beta driver for iLok.

  9. #9

    Cool Re: Altiverb question

    Cool - I'll check it out.
    cheers!

  10. #10

    Re: Altiverb question

    Altiverb doesn't seem to work with the VST Bridge in 64 bit Cubase 4.1 but it works under the 32 bit version in Vista 64 bit. I have to investigate some more.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •